body {
    width: 100dvw;
    height: 100dvh;

    font-size: 20px;
    overflow: hidden;
}

.contenedor {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 90dvh;
    flex-direction: row;
    padding-top: 2%;
}

.maestro {
    overflow: auto;
    flex: 1;
    height: 100%;

    position: relative;
    display: flex;
    justify-content: center;
}

.maestro::-webkit-scrollbar {
    display: none;
}

.divTextazo {
    width: 80%;
}

.divTextazo ul {
    padding-left: 5%;
    text-align: left;
}

.divTextazo ul li {
    display: list-item;
    margin-bottom: 10px;
    padding-left: 0;
    list-style: disc;
}

.highlight {
    background-color: #f9f9f9;
    padding: 15px;
    border-left: 5px solid #e74c3c;
    font-style: italic;
}

.enlaceForm {
    font-size: 20px;
    font-style: italic;
    color: rgb(49, 49, 231);
}

/* Esto es para evitar que el CSS del nav interfiera con esta parte de la página  */
.enlaceForm:hover {
    font-size: 20px;
}